Bug 185268 - invisible mouse
invisible mouse
Product: Fedora
Classification: Fedora
Component: system-config-mouse (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Reilly
Depends On:
  Show dependency treegraph
Reported: 2006-03-12 18:49 EST by Steve
Modified: 2008-06-16 21:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:11:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve 2006-03-12 18:49:15 EST
Description of problem:
Microsoft wireless intellimouse is invisable on the KDE Desktop. Mouse is
functional but can't see the cursor.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot into fc5test3
Actual results:
Start core and the mouse disappears at the login screen. Mouse cursor is clearly
 visable during boot. I just becomes invisible at the login screen.

Expected results:
Need to be able to see mouse cursor.

Additional info:
Comment 1 JF 2006-03-20 17:47:09 EST
This is perhaps related to bug # 185820
Comment 2 Steve 2006-03-20 20:14:56 EST
Yes it is. As it turns out there seems to be several people out there with the
problem. I'm using the Asus A8N board with 3800 x2 processor. It seems all the 
boards with the Nvidia 6100 graphics are affected.  Now the question is when it 
will be fixed.
Comment 3 Matthew Miller 2007-04-06 14:08:34 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Gary S Johnson 2007-06-08 08:38:36 EDT
I just installed Fedora 7 x86-64.  I am experiencing this same problem.
Comment 5 Red Hat Bugzilla 2007-10-23 11:24:17 EDT
User pgraner@redhat.com's account has been closed
Comment 6 Bug Zapper 2008-05-14 07:59:31 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2008-06-16 21:11:39 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.